.header__subscriptions {
    background: #13518B;
	font-size: .8rem;
}

.header__subscriptions .header-container {
    align-items: center;
}

.subscription__nav.col-md-4 {
    padding: 0 !important;
}

.subscription__nav a {
    color: #fff;
}

.padding-right {
	padding-right: 2rem;
}

.subscription__nav span {
    text-transform: uppercase;
	font-weight: 600;
}

.header__subscriptions span.text__bg {
    background: #266cb3;
    padding: .75rem .75rem .9rem .75rem;
    text-transform: none;
    font-weight: 600;
	text-decoration: underline;
	margin-left: .5rem;
}

.header__subscriptions .header__logo img {
    max-width: 70%;
    height: auto;
	padding: 1rem 0;
}

.header__subscriptions .header__logo {
	 text-align: center;
}

.header__subscriptions .divider {
    display: block;
    height: 1px;
    background: #000; }

.subscription__content {
	background: #13518B;
	padding: 2rem 0 4rem 0;
	color: #fff;
}

.subscription__content  h2 {
    font-weight: 300;
    font-size: 2.4rem;
    text-align: center;}
    
.subscription__divider {
	border-bottom: 1px solid #000000;
}

.subscription__content span {
	    text-transform: uppercase;
    font-weight: 600;
    margin: 2rem 0 2.5rem;
    text-align: center;
    display: block;
    font-size: 1.3rem;
}

.subscription__card {
	padding: 0 1rem;
}

.subscription__card-inner {
	background: #fff;
	border: 2px solid black;
	display: block;
	text-align: center;
	padding: 2rem;
}

.subscription__card-inner h3 {
    font-weight: 300;
    color: #000;
    font-size: 2rem;
}

.subscription__price span {
    margin: 0;
    display: inline;
    font-size: 3rem;
    font-weight: 600;
}

.subscription__price p {
    font-size: 1.4rem;
}

p.irr__callout {
    background: #d2dce8;
    padding: 1rem;
    font-size: 1.2rem;
    line-height: 1.6rem;
	margin: 1.5rem 0 0 0;
	color: #000 !important;
}

p.subscription__details {
    font-size: 1.3rem;
	color: #000;
	padding-top: 1.5rem;
	margin: 0;
}

.faux__button {
    color: #fff;
    background: #266cb3;
    padding: .5rem;
    width: 75%;
    margin: 0 auto;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.2rem;
}

.faux__button:hover {
    background: #000;
}

.special-offer {
    text-align: center;
    background: #000;
    text-transform: uppercase;
    font-size: .8rem;
    font-weight: 800;
}

.subscription__content-light {
	background: #d2dce8;
	padding: 2rem 0;
}

.subscription__content-light h2 {
	font-weight: 300;
	color: #13518B;
	text-align: center;
	font-size: 2.4rem;
	padding: 1.5rem 0;
	line-height: 1;
    margin: 0;
}

.subscription__content-light .divider {
    height: 1px;
    background: #13518B;
    margin: 1.5rem 0;
    display: block;}

.additional__options h3 {
	font-weight: 300;
    color: #000;
    font-size: 2rem;
	padding-top: 1rem;}

.additional__options-pricing p {
	color: #13518B;
	font-weight: 600;
	text-align: center;
	font-size: 1.3rem;
	margin: 0;
}

.additional__options-pricing span {
	margin: 0;
    display: inline;
    font-size: 2.2rem;
    font-weight: 600;
}

.additional__options-pricing a {
    display: block;
    text-align: center;
	padding-bottom: .8rem;}
    
.additional__options-pricing {
    align-self: center;
}    

.subscription__footer {
	padding: 3rem 0;
	text-align: center;
}

.subscription__footer h3 {
    font-weight: 300;
    font-size: 2.5rem;
	color: #13518B;
}

.subscription__footer a {
	text-transform: uppercase;
	font-weight: 600;
	color: #13518B;
	margin-top: 2rem;
	display: block;
}

.subscription__footer span.text__bg {
    background: #266cb3;
	color: #fff;
    padding: .75rem .75rem .9rem .75rem;
    text-transform: none;
    font-weight: 600;
	text-decoration: none;
	margin-left: .5rem;
}

.generic_text .divider {
    height: 1px;
    background: #979797;
    margin: 1.5rem 0;
    display: block;}
    
.generic_text .irr__logo {
	max-height: 7rem;
	margin-bottom: 1rem;
	margin-top: 1rem;
	width: auto;
}

.pmpro_form {
    max-width:;
}

#pmpro_autorenewal_checkbox {
    padding: 1rem 0rem 1rem 0rem;
}

form.pmpro_form .pmpro_asterisk abbr {
    display: none;
}

.pmpro_form .pmpro_checkout-fields .row {
    margin: 0 !important;
}

form.pmpro_form .input, form.pmpro_form textarea, form.pmpro_form select, #loginform input[type=text], #loginform input[type=password] {
    display: inline-block;
    max-width: 100%;
}

.pmpro_form .col-12.col-md-6 {
    padding: 0 .5rem;
}


.pmpro_form .col-12.col-md-3 {
    padding: 0 .5rem;
}

.pmpro_checkout {
    margin: 0 auto 0;
}

.pmpro_checkout hr {
    display: none;
}


.pmpro_checkout h3 span.pmpro_checkout-h3-msg {
    font-size: 14px;
	color: #666;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
}


span.levelnametext {
    font-size: 1.5rem;
	font-family: "adobe-garamond-pro", "Source Sans Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
	font-weight: 300;
	padding-bottom: 1rem;
}

form.pmpro_form .pmpro_checkout-fields div.pmpro_checkout-field-radio-item, form.pmpro_form .pmpro_member_profile_edit-fields div.pmpro_checkout-field-radio-item {
    display: inline-flex !important;
    margin: 0 3em 0 0;
}

.checkout__wrap {
    width: 40%;
    float: right;
    border: 1px solid #000;
    padding: 2rem;
	background: #fff;
	text-align: center;
	margin-left: 6rem !important;
}

input#discount_code_button {
    width: 8%;
}



@media screen and (max-width: 600px) {
  
  .checkout__wrap {
    width:100%;
    float: none;
    border: 1px solid #000;
    padding: 2rem;
	background: #fff;
	text-align: center;
	margin-left: 0rem !important;
}
  
  .pmpro_form {
    max-width: 100%;
}
  
  .additional__options {
	text-align: center;
}

.special-offer {
    margin-top: 1.5rem;
}

.subscription__card.mt-4:first-child {
    margin-top: 0rem !important;
}

.lead__text h2 {
    font-size: 2rem;
}

.additional__options h3 {
    font-size: 1.8rem;
}

.subscription__footer h3 {
	font-size: 2rem;
}

.generic_text .pr-5 {
    padding-right: .75rem !important;
}

.generic_text .pl-5 {
	padding-left: .75rem !important;
}

.subscription__footer a {
    display: grid;
}

.subscription__footer span.text__bg {
	margin-left: 0rem;
}

.subscription__nav .float-right {
    display: grid;
    float: none !important;
    text-align: center;
	margin-bottom: 1rem;
}

.mobile__block {
	display: none;
}

.header__subscriptions span.text__bg {
    width: 70%;
    margin: 0 auto;
}

form.pmpro_form .pmpro_checkout-fields div, #loginform p {
    margin: 0;
}

form.pmpro_form input[type=text].input, form.pmpro_form input[type=password].input, .pmpro_login_wrap form#loginform input[type=text].input, .pmpro_login_wrap form#loginform input[type=password].input {
    width: 100% !important;
    max-width: 100%;
}

form.pmpro_form .input, form.pmpro_form textarea, form.pmpro_form select, #loginform input[type=text], #loginform input[type=password] {
    width: 100%;
    max-width: 100%;
}

.page-template-template-theme-subscriptions-single .post__content {
    padding: 0px;
}


}